Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint POST /v1/shop/products
POST
/v1/shop/products
{ "name": "NAME PRODUCT", "description": "DESCRIPTION_PRODUCT", "descriptionai": "", "code": "", "price": 23.98, "category": [] }
token
api-token
curl -X POST https://api.shimli.app/v1/shop/products \ -H "Content-Type: application/json" \ -d '{ "name": "NAME PRODUCT", "description": "DESCRIPTION_PRODUCT", "descriptionai": "", "code": "", "price": 23.98, "category": [] }'
{ "statusCode": 200, "body": { "err": false } }
Was this page helpful?